/*  Hack of Pure CSS speech bubbles by Nicolas Gallagher:
	http://nicolasgallagher.com/pure-css-speech-bubbles/ 
*/

.meeting_as_committee {
	position:relative;
	padding:15px;
	margin:1em 0 0;
	color:#ffffff;
	background:#AD1457; /* default background for browsers without gradient support */
	
	/* css3 */
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	/* NOTE: webkit gradient implementation is not as per spec */
	background:-webkit-gradient(linear, left top, left bottom, from(#D81B60), to(#AD1457));
	background:-moz-linear-gradient(top, #D81B60, #AD1457);
	background:-o-linear-gradient(top, #D81B60, #AD1457);
	background:linear-gradient(top, #D81B60, #AD1457);
	/*
	-moz-box-shadow: 5px 5px 5px #eeeeee;
  	-webkit-box-shadow: 5px 5px 5px #eeeeee;
  	box-shadow: 5px 5px 5px #eeeeee;*/
}


/*
	Yellow
	background:-webkit-gradient(linear, left top, left bottom, from(#f9d835), to(#f3961c));
	background:-moz-linear-gradient(top, #f9d835, #f3961c);
	background:-o-linear-gradient(top, #f9d835, #f3961c);
	background:linear-gradient(top, #f9d835, #f3961c);

*/

.meeting_as_committee:after {
	content:"\00a0";
	display:block; /* reduce the damage in FF3.0 */
	position:absolute;
	/*z-index:-1;*/
	bottom:-29px; /* value = - border-top-width - border-bottom-width */
	left:50px; /* controls horizontal position */
	width:0;
	height:0;
	border-width:15px 15px; /* vary these values to change the angle of the vertex */
	border-style:solid;
	border-color:#AD1457 transparent transparent;
}








.meeting {
	position:relative;
	padding:15px;
	margin:1em 0 0;
	color:#ffffff;
	background:#f3961c;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background:-webkit-gradient(linear, left top, left bottom, from(#333333), to(#000000));
	background:-moz-linear-gradient(top, #333333, #000000);
	background:-o-linear-gradient(top, #333333, #000000);
	background:linear-gradient(top, #333333, #000000);
/*

	-moz-box-shadow: 5px 5px 5px #eeeeee;
  	-webkit-box-shadow: 5px 5px 5px #eeeeee;
  	box-shadow: 5px 5px 5px #eeeeee;
	*/

}


.meeting_as_committee a:hover, .meeting a:hover {
	color: #000000;
}

.meeting:after {
	content:"\00a0";
	display:block;
	position:absolute;
	bottom:-29px;
	left:50px;
	width:0;
	height:0;
	border-width:15px 15px;
	border-style:solid;
	border-color:#000000 transparent transparent;
/*	border-color:#f3961c transparent transparent;*/
}





.calendar a {
	color: #ffffff;
	text-decoration: none;
}

.calendar a:hover {
	text-decoration: none;
}

.meetinginfo {
	padding:20px 15px 15px 15px;
	margin: 0;
	color:#000;
	background:#cccccc;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background:-webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#cccccc));
	background:-moz-linear-gradient(top, #eeeeee, #cccccc);
	background:-o-linear-gradient(top, #eeeeee, #cccccc);
	background:linear-gradient(top, #eeeeee, #cccccc);
	/*
	-moz-box-shadow: 5px 5px 5px #eeeeee;
  	-webkit-box-shadow: 5px 5px 5px #eeeeee;
  	box-shadow: 5px 5px 5px #eeeeee;*/
}
